
@font-face {
	font-family: futura;
	src: url('futubk.ttf');
}


a {
	text-decoration:none;
}

#card {
	font-family: Georgia, Arial, Helvetica, Serif;
 	font-size:12px;
 	line-height:21px;
 	color:#999;
}

h1 {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	font-style:;
	color:#fff;
	font-size:13px;
	text-shadow:1px 1px #AE6869;
}

h1 a {
	color:#fff;
}

#treat  {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	font-weight:bold;
	padding-top:20px;
	font-size:14px;
	letter-spacing:0px;
	color:#666;
}

#price {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	font-weight:bold;
	padding-bottom:10px;
	font-size:14px;
	color:#666;
	float:right;
}

h5 {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	font-style:;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dotted 1px #AE6869;
	font-size:30px;
	letter-spacing:-2px;
	color:#AE6869;
}

h6 {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dotted 1px #AE6869;
	font-size:30px;
	letter-spacing:-2px;
	color:#AE6869;
	padding-top:100px;
}


h2 {
	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
	font-weight:;
	margin-bottom:20px;
	padding-bottom:0px;
	font-size:18px;
	letter-spacing:-2px;
	color:#814546;
}

 p {
 	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
 	font-size:13px;
 	line-height:21px;
 	color:#444;
 	margin-bottom:10px;
 }
 
 #address {
 	margin-top:10px;
 }

 #address li {
 	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
 	font-style:;
 	font-size:12px;
 	line-height:15px;
 	color:#AE6869;
 }
 
 #address li a {
  	color:#AE6869;
  }
 
 #treatlist li {
 	font-family: futura,"Trebuchet MS",Georgia,Arial,Helvetica,sans-serif;
 	font-size:12px;
 	line-height:21px;
 	color:#AE6869;
 	margin-bottom:3px;
 	padding-left:20px;
 	
 }
 
 
  #treatlist li a {
  	color:#AE6869;
  }
 
 
 .top {
 	padding-top:0px;
 }